{
    "path": "/data/daily_dashboard/obs/visibility/{year}/{month}/{year}{month}{day}{tstep0:02d}{tstep1:02d}_visibility.csv",
    "freq": 6,
    "xlon": [-25, 60],
    "ylat": [0, 65],
    "ec": "none",
    "size": 80,
    "colormap": {
        "< 1 km": "#714921",
        "1 - 2 km": "#da7230", 
        "2 - 5 km": "#fcd775", 
        "Haze < 5 km": "CadetBlue"
    },
    "values": [0, 1, 2, 3],
    "markers": ["o", "o", "o", "^"],
    "title": "Visibility reduced by airborne dust<br>%(rday)s %(rmonth)s %(ryear)s %(tstep0)s-%(tstep1)s UTC",
    "circle_options": {"radius": 8,
                       "stroke": false,
                       "fillOpacity": 0.7}
}